 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1610;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1610,'1610_S',1,{ts'2019-10-08 14:30:51'},1,{ts'2019-10-08 14:31:12'},'1','C',1,null,0,'1',1610,'hbss_college');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNW';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNW',1610,'zh_TW','高等院校',' ','  ');
 
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNV';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNV',1610,'zh_CN','高等院校',' ','  ');
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1540;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1540,'1540_S',1,{ts'2019-05-06 10:35:19'},1,{ts'2019-05-06 10:38:07'},'1','C',0,null,0,'1',1540,'hbss_variationrea');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/Y4BZCH=WB4S';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/Y4BZCH=WB4S',1540,'zh_CN','变动原因',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/Y4BZCH=WB4T';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/Y4BZCH=WB4T',1540,'zh_TW','變動原因',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0OGCA+OPO3QD';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OPO3QD',1540,'en_US','Reason For Change',' ','  ');
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1580;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1580,'1580_S',1,{ts'2019-05-29 09:58:28'},1,{ts'2019-05-29 09:59:05'},'1','A',0,null,0,'1',1580,'hbss_reportreltype');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0+645BDB6SW=';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+645BDB6SW=',1580,'zh_CN','角色协作类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0+645BDB6SWA';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+645BDB6SWA',1580,'zh_TW','角色協作類型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0OGCA+OPO30U';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OPO30U',1580,'en_US','Role Cooperation Type',' ','  ');